<?php 
/**
 * Система управления сайтом HostCMS v. 5.xx
 * Copyright © 2005-2010 ООО "Хостмэйк" (Hostmake LLC), http://www.hostcms.ru
 *
 * Обработчик удаления значениия дополнительного свойства информационных групп типа "Файл".
 * 
 * Файл: /admin/InformationSystems/action/delete_information_group_property_image.php
 * 
 * @author Hostmake LLC
 * @version 5.x
 */
$information_system = & singleton('InformationSystem');

if (isset($_REQUEST['delete_information_group_property_big_image']))
{
	$information_group_property_id = to_int($_REQUEST['delete_information_group_property_big_image']);
}
else 
{
	$information_group_property_id = to_int($_REQUEST['delete_information_group_property_small_image']);
}

$param = array();
$param['del_big_image'] = isset($_REQUEST['delete_information_group_property_big_image']);
$param['del_small_image'] = isset($_REQUEST['delete_information_group_property_small_image']);

$information_system->DelInformationGroupPropertyValue($information_group_property_id, $param);
?>